﻿body
{
	font-family: Arial;
	text-align: center;
	background-image: url('../Images/Background/gradient1.jpg');
	color: Teal;
}

a { text-decoration:none; }
a:hover { color: #3399CC; }

h1 { font-family: Arial; }
h5 { font-weight: bold; }

#top
{
	/*height: 120px;*/
	text-align: center;
	font-size: 12px;
	width: 100%;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	position: absolute;
	top: 4px;
	left: 40px;
}
#top a:link, #top a:visited, #top a:hover
{
	color: #FFEE99;
}
.bold {font-weight: bold;}
.reasonLabel
{
	color: Teal;
	font-weight: bold;
	font-size: medium;
	margin-left: 20px;
	margin-right: 20px;
}
.secondaryMovieLabel
{
	color: Teal;
	font-weight: bold;
	font-size: small;
}
.movieBox
{
	vertical-align: top;
	border: solid;
	border-width: 1px;
	border-color: Teal;
}
.movieDescription
{
	height: 16px;
	width: 455px;
	text-align: center;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial;
	color: Teal;
	margin-top: 0px;
	
	border-color: Teal;
	border-width: 1px;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
	border-top-style: solid;
	
	background-image: none;
}
.textBoxLink
{
	color: #3399CC;
}
.textBox_ltr
{
	color: Teal;
	width: 256px;
	height: 406px;
	border-style: solid;
	border-width: 1px;
	vertical-align:top;
	border-color: Teal;
	text-align:left;
}
.textBox_rtl
{
	color: Teal;
	width: 256px;
	height: 406px;
	border-style: solid;
	border-width: 1px;
	vertical-align:top;
	border-color: Teal;
	text-align:right;
}
.textTitle
{
	font-weight: bold;
	font-size: medium;
	color: Teal;
	margin-bottom: 5px;
	/*overflow: auto;*/
}
.textContent
{
	font-weight: normal;
	font-size: smaller;
	color: Teal;
}
.labelContact
{
	color: Teal;
	text-decoration: underline;
}
.labelContact:hover
{
	color: #3399CC;
}
.videoList
{
	padding:0px; margin:0px; padding-right:16px;
	width: 240px;
	overflow:auto;
}

.linkBanner
{
}
.linksBox
{
	padding-top: 10px;
}